/* {outputFileName:events} */
/* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */
/*
  This mixin will build the prefix values for the property and value passed in.
  It will also add the property and value without the prefix.
  Example:
    @include build-prefix-values('transition', 'all 1s linear');
*/
/* 
  Example usage:
    .my-class {
      // Default usage
      @include transition();
      // Custom usage
      @include transition('all', 1s, linear);
    }
*/
.event-section__hero {
  position: relative;
}
.event-section__hero .event-section__image-container {
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 1024px) {
  .event-section__hero .event-section__image-container {
    height: 530px;
    min-height: 530px;
  }
}
@media screen and (min-width: 1366px) {
  .event-section__hero .event-section__image-container {
    height: 610px;
    min-height: 610px;
  }
}
.event-section__hero .event-section__disclaimer {
  position: absolute;
  bottom: 20px;
  left: 27px;
  font-size: 10px;
  font-weight: 400;
  line-height: 142.86%;
  color: #fff;
}
@media screen and (min-width: 1024px) {
  .event-section__hero .event-section__disclaimer {
    bottom: 70px;
    left: 120px;
    font-size: 15.016px;
  }
}
@media screen and (min-width: 1250px) {
  .event-section__hero .event-section__disclaimer {
    bottom: 100px;
  }
}
@media screen and (min-width: 1024px) {
  .event-section__hero .event-section__title {
    font-size: 36px;
    line-height: 110%;
  }
}
@media screen and (min-width: 1366px) {
  .event-section__hero .event-section__title {
    font-size: 60px;
    line-height: 75.816px;
  }
}
@media screen and (min-width: 500px) {
  .event-section__hero .event-section__text {
    max-width: unset;
  }
}
.event-section__hero .event-section__grid .event-section__content {
  gap: 16px;
}
@media screen and (min-width: 768px) {
  .event-section__hero .event-section__grid .event-section__content {
    grid-row-start: 2;
    padding-right: 16px;
    padding-bottom: 83px;
    padding-left: 28px;
  }
}
@media screen and (min-width: 1024px) {
  .event-section__hero .event-section__grid .event-section__content {
    position: relative;
    z-index: 1;
    grid-row-start: unset;
    align-content: start;
    padding-top: 20px;
    padding-bottom: 70px;
  }
  .event-section__hero .event-section__grid .event-section__content::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: -80px;
    width: 150px;
    height: 530px;
    background-image: url("/assets/images/events/events-hero-shape.png");
    border-radius: 50%;
  }
}
@media screen and (min-width: 1300px) {
  .event-section__hero .event-section__grid .event-section__content {
    padding-top: 55px;
  }
}
@media screen and (min-width: 1366px) {
  .event-section__hero .event-section__grid .event-section__content::before {
    height: 610px;
  }
}
@media screen and (min-width: 768px) {
  .event-section__hero .event-section__grid {
    grid-template-columns: 100%;
    margin-left: 0;
  }
}
@media screen and (min-width: 1024px) {
  .event-section__hero .event-section__grid {
    grid-template-columns: minmax(0, 683px) auto;
  }
}
@media screen and (min-width: 1366px) {
  .event-section__hero .event-section__grid {
    padding-left: 47px;
  }
}
@media screen and (min-width: 1440px) {
  .event-section__hero .event-section__grid {
    padding-left: calc((100vw - 1291px) / 2);
  }
}
@media screen and (min-width: 1600px) {
  .event-section__hero .event-section__grid {
    padding-left: calc((100vw - 1392px) / 2);
  }
}
.event-section__hero--empowered .event-section__title {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .event-section__hero--empowered .event-section__title {
    font-size: 36px;
    line-height: 110%;
    text-align: left;
  }
}
@media screen and (min-width: 1366px) {
  .event-section__hero--empowered .event-section__title {
    max-width: 430px;
  }
}
.event-section__hero--empowered .event-section__content {
  padding: 20px 16px;
}
.event-section__hero--empowered .event-section__disclaimer {
  left: 16px;
}
@media screen and (min-width: 1024px) {
  .event-section__hero--empowered .event-section__disclaimer {
    left: 120px;
  }
}
.event-section__hero--empowered .event-section__text {
  max-width: unset;
  margin-bottom: 0;
}
.event-section__hero--empowered .event-section__content-heading {
  display: flex;
  flex-direction: column-reverse;
  gap: 12px;
  align-items: center;
  justify-content: center;
}
.event-section__hero--empowered .event-section__content-heading .hpp-empowered-logo {
  width: 125px;
  height: 66.806px;
}
@media screen and (min-width: 768px) {
  .event-section__hero--empowered .event-section__content-heading .hpp-empowered-logo {
    width: 169px;
    height: 90.321px;
  }
}
@media screen and (min-width: 768px) {
  .event-section__hero--empowered .event-section__content-heading {
    flex-direction: row;
    gap: 20px;
    justify-content: flex-start;
  }
}
@media screen and (min-width: 1024px) {
  .event-section__hero--empowered .events-hero-img.liesl-slide + .event-section__disclaimer {
    bottom: 15%;
  }
}
@media screen and (min-width: 1100px) {
  .event-section__hero--empowered .events-hero-img.liesl-slide + .event-section__disclaimer {
    bottom: 20%;
  }
}
@media screen and (min-width: 1200px) {
  .event-section__hero--empowered .events-hero-img.liesl-slide + .event-section__disclaimer {
    bottom: 30%;
  }
}
.event-section__hero--empowered .events-hero-img.elizabeth-slide + .event-section__disclaimer {
  bottom: 10%;
  left: 10%;
}
@media screen and (min-width: 500px) {
  .event-section__hero--empowered .events-hero-img.elizabeth-slide + .event-section__disclaimer {
    bottom: 15%;
    left: 20%;
  }
}
@media screen and (min-width: 1024px) {
  .event-section__hero--empowered .events-hero-img.elizabeth-slide + .event-section__disclaimer {
    bottom: 75px;
    left: 100px;
  }
}
@media screen and (min-width: 1120px) {
  .event-section__hero--empowered .events-hero-img.elizabeth-slide + .event-section__disclaimer {
    bottom: 20%;
  }
}
@media screen and (min-width: 1200px) {
  .event-section__hero--empowered .events-hero-img.elizabeth-slide + .event-section__disclaimer {
    bottom: 30%;
  }
}
@media screen and (min-width: 1366px) {
  .event-section__hero--empowered .events-hero-img.elizabeth-slide + .event-section__disclaimer {
    bottom: 25%;
  }
}
.event-section__hero .events-slider {
  z-index: 0;
}
.event-section__hero .events-hero-img img {
  max-width: unset;
}
@media screen and (min-width: 768px) {
  .event-section__hero .events-hero-img img {
    min-height: 69vw;
  }
}
@media screen and (min-width: 1024px) {
  .event-section__hero .events-hero-img img {
    min-height: 530px;
    -o-object-position: left;
       object-position: left;
  }
}
@media screen and (min-width: 1366px) {
  .event-section__hero .events-hero-img img {
    min-height: 610px;
    -o-object-position: 30%;
       object-position: 30%;
  }
}
@media screen and (min-width: 1600px) {
  .event-section__hero .events-hero-img img {
    -o-object-position: left;
       object-position: left;
  }
}
@media screen and (min-width: 768px) {
  .event-section__hero .events-hero-img.brian-slide img {
    -o-object-position: right;
       object-position: right;
  }
}
@media screen and (min-width: 1024px) {
  .event-section__hero .events-hero-img.carol-slide img {
    -o-object-position: center;
       object-position: center;
  }
}
@media screen and (min-width: 1366px) {
  .event-section__hero .events-hero-img.carol-slide img {
    -o-object-position: 70%;
       object-position: 70%;
  }
}
@media screen and (min-width: 1600px) {
  .event-section__hero .events-hero-img.carol-slide img {
    -o-object-position: center;
       object-position: center;
  }
}
.event-section__hero .next-event-card.accordion__item {
  display: grid;
  margin-block: 0;
  padding-block: 16px 0;
  padding-inline: 15.3px;
  background-color: #F1F1F1;
  border-radius: 6px;
}
.event-section__hero .next-event-card.accordion__item .accordion__item_title::after {
  display: none;
}
.event-section__hero .next-event-card.accordion__item .accordion__item_header {
  padding: 0;
  padding-bottom: 16px;
}
.event-section__hero .next-event-card.accordion__item .accordion__item_header .event-card__expand {
  width: 48px;
  margin: 0;
  padding: 0 15.8px;
}
.event-section__hero .next-event-card.accordion__item .accordion__item_header .event-card__expand .expand-arrow,
.event-section__hero .next-event-card.accordion__item .accordion__item_header .event-card__expand .expand-arrow-open {
  display: none;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .event-section__hero .next-event-card.accordion__item .accordion__item_header .event-card__expand {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .event-section__hero .next-event-card.accordion__item .accordion__item_header {
    padding: 0;
  }
}
.event-section__hero .next-event-card.accordion__item .accordion__item_content {
  display: none;
}
@media screen and (min-width: 768px) {
  .event-section__hero .next-event-card.accordion__item {
    padding: 0;
    background-color: #FFF;
  }
}
.event-section__hero .next-event-card .event-card {
  gap: 15.3px;
  padding: 0;
}
@media screen and (min-width: 768px) {
  .event-section__hero .next-event-card .event-card {
    cursor: pointer;
    display: grid;
    grid-template-columns: auto 1fr auto;
    grid-template-rows: none;
    gap: 20px;
    max-width: 684px;
    max-height: 118px;
    padding-left: 16px;
    background-color: #fff;
    border: none;
    border-radius: 4px;
  }
}
.event-section__hero .next-event-card__date {
  margin-right: 0;
  padding: 11.74px;
  background-color: #B9D7E0;
}
.event-section__hero .next-event-card__date .date-month,
.event-section__hero .next-event-card__date .date-day {
  margin-bottom: 0;
  color: #041655;
}
.event-section__hero .next-event-card__date .date-month {
  margin-bottom: 3.82px;
  font-size: 11.474px;
  line-height: 116.667%;
  text-transform: uppercase;
}
@media screen and (min-width: 768px) {
  .event-section__hero .next-event-card__date .date-month {
    margin-bottom: 4.77px;
    font-size: 14.309px;
    line-height: 16.694px;
    letter-spacing: 1.192px;
  }
}
.event-section__hero .next-event-card__date .date-day {
  font-size: 22.948px;
  font-weight: 700;
  line-height: 83.333%;
}
@media screen and (min-width: 768px) {
  .event-section__hero .next-event-card__date .date-day {
    font-size: 28.618px;
    line-height: 23.848px;
  }
}
@media screen and (min-width: 768px) {
  .event-section__hero .next-event-card__date {
    height: -moz-fit-content;
    height: fit-content;
    margin-block: 16px;
    padding: 14.31px;
  }
}
.event-section__hero .next-event-card__info {
  margin-bottom: 4.7px;
}
.event-section__hero .next-event-card__info .info-next {
  display: none;
  margin-bottom: 4px;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
  color: #383838;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
@media screen and (min-width: 768px) {
  .event-section__hero .next-event-card__info .info-next {
    display: block;
  }
}
.event-section__hero .next-event-card__info .info-title {
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  color: #404040;
  letter-spacing: 0.4px;
}
@media screen and (min-width: 768px) {
  .event-section__hero .next-event-card__info .info-title {
    color: #041655;
  }
}
@media screen and (min-width: 768px) {
  .event-section__hero .next-event-card__info {
    margin-block: 16px;
    padding-bottom: 0;
  }
  .event-section__hero .next-event-card__info .info-details p {
    font-weight: 400;
  }
  .event-section__hero .next-event-card__info .info-details p:last-child {
    padding-right: 0;
  }
}
.event-section__hero .next-event-card__open {
  justify-content: center;
  justify-self: flex-end;
  width: 100%;
  max-width: 210px;
  height: 100%;
  padding: 9px 24px;
  border-radius: 30px;
}
.event-section__hero .next-event-card__open svg {
  display: none;
}
@media screen and (min-width: 768px) {
  .event-section__hero .next-event-card__open svg {
    display: block;
    max-height: 100%;
  }
}
.event-section__hero .next-event-card__open span {
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0.45px;
}
@media screen and (min-width: 768px) {
  .event-section__hero .next-event-card__open span {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .event-section__hero .next-event-card__open {
    max-height: unset;
    padding: 0;
    border: 0;
    border-radius: 0;
  }
}
@media screen and (min-width: 768px) {
  .event-section__hero .next-event-card {
    cursor: pointer;
    max-width: 684px;
    max-height: 118px;
    background-color: #fff;
    border-radius: 4px;
  }
}
.wave--below::after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: -2px;
  left: 0;
  transform: rotate(180deg);
  display: none;
  width: 100%;
  height: 3.375rem;
  background-image: url("/assets/images/events/wave-bottom-white-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media screen and (min-width: 420px) {
  .wave--below::after {
    height: 6rem;
  }
}
@media screen and (min-width: 768px) {
  .wave--below::after {
    display: block;
    height: 13vw;
    background-image: url("/assets/images/events/wave-bottom-white-tablet.svg");
  }
}
@media screen and (min-width: 992px) {
  .wave--below::after {
    height: 7vw;
    background-image: url("/assets/images/events/wave-bottom-white-desktop.svg");
  }
}
@media screen and (min-width: 2000px) {
  .wave--below::after {
    height: 6vw;
  }
}
.event-section__grid {
  display: grid;
  grid-template-columns: 1fr auto;
  margin-left: 120px;
}
@media screen and (max-width: 768px) {
  .event-section__grid {
    grid-template-columns: 1fr;
    width: 100%;
    min-width: 100%;
    margin: 0;
  }
}
.events-hero-img img {
  width: 100%;
  max-width: 600px;
  max-height: 670px;
  -o-object-fit: cover;
     object-fit: cover;
}
.event-section__content {
  display: grid;
  row-gap: 30px;
  padding-top: 3rem;
}
@media screen and (max-width: 768px) {
  .event-section__content {
    grid-row-start: 2;
    padding: 20px 16px 20px 28px;
  }
}
.event-section__title {
  max-width: 25ch;
  font-size: 20px;
  font-weight: 700;
  font-style: normal;
  line-height: 24px;
  color: #041655;
  letter-spacing: 0.4px;
}
@media screen and (min-width: 768px) {
  .event-section__title {
    max-width: 22ch;
    font-size: 60px;
    font-weight: 600;
    font-style: normal;
    line-height: 75.816px;
  }
}
.event-section__text {
  max-width: 33ch;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  line-height: 142.86%;
  color: #041655;
}
@media screen and (min-width: 768px) {
  .event-section__text {
    max-width: 54ch;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    line-height: 28.572px;
  }
}
.event-card {
  cursor: pointer;
  display: grid;
  grid-template-columns: auto auto 1fr auto;
  width: 100%;
  padding-top: 24px;
  padding-bottom: 24px;
  background-color: #fff;
  border-bottom: 1px solid #8c8c8c;
}
.event-card__expand {
  display: flex;
  align-items: center;
  padding: 0 24px;
}
@media screen and (max-width: 768px) {
  .event-card__expand {
    grid-row-start: 2;
    width: 44px;
    margin-top: 20px;
    padding: 0;
    padding: 10px;
  }
  .event-card__expand .expand-arrow {
    width: 20px;
  }
}
.event-card__details {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 100%;
  height: 100%;
  padding-left: 1rem;
}
.event-card__details .event-details-slide {
  width: 100%;
  max-width: 100%;
}
.event-card__details .event-details-slide .details-venue {
  padding-top: 7.65px;
  font-size: 13.386px;
  font-weight: 700;
  font-style: normal;
  line-height: 100%;
  color: #4b4b4b;
  text-align: center;
  text-decoration-line: underline;
}
@media screen and (min-width: 768px) {
  .event-card__details .event-details-slide .details-venue {
    padding-right: 30px;
    padding-left: 30px;
    text-align: left;
  }
}
.event-card__details .event-details-slide .details-address {
  margin: 0;
  padding-top: 7.65px;
  padding-right: 0;
  padding-bottom: 7.65px;
  padding-left: 0;
  font-size: 13.386px;
  font-weight: 400;
  font-style: normal;
  line-height: 100%;
  color: #4b4b4b;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .event-card__details .event-details-slide .details-address {
    padding-right: 30px;
    padding-left: 30px;
    text-align: left;
  }
}
.event-card__details .details-title {
  font-size: 14px;
  font-weight: 700;
  font-style: normal;
  line-height: 142.86%; /* 20px */
  color: #9e9e9e;
}
@media screen and (max-width: 768px) {
  .event-card__details .details-title {
    font-size: 13.386px;
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  .event-card__details .details-title {
    padding-left: 24px;
  }
}
.event-card__details .details-description {
  padding-right: 24px;
  padding-left: 24px;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  line-height: 142.86%; /* 22.858px */
  color: #4b4b4b;
}
@media screen and (max-width: 768px) {
  .event-card__details .details-description {
    font-size: 13.386px;
  }
}
.event-card__details .details-city {
  font-size: 13.386px;
  font-weight: 400;
  font-style: normal;
  line-height: 100%;
  color: #4b4b4b;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .event-card__details .details-city {
    padding-right: 30px;
    padding-left: 30px;
    text-align: left;
  }
}
.event-card__date .date {
  width: 56px;
  height: 62px;
  padding: 12px;
  background-color: #b9d7e0;
}
.event-card__date .date-month {
  margin-bottom: 4px;
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;
  color: #041655;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1.192px;
}
.event-card__date .date-day {
  font-size: 24px;
  font-weight: 700;
  line-height: 20px; /* 83.333% */
  color: #041655;
  text-align: center;
}
.event-card__register {
  max-height: 44px;
  margin-left: auto;
  font-size: 18px;
  font-weight: 700;
  font-style: normal;
  line-height: 20px;
  letter-spacing: 0.45px;
}
@media screen and (max-width: 768px) {
  .event-card__register {
    margin-top: 20px;
  }
}
@media screen and (min-width: 768px) {
  .event-card__register {
    margin-right: 24px;
  }
}
.event-card .info-title {
  font-size: 18px;
  font-weight: 700;
  font-style: normal;
  line-height: 22px;
  color: #404040;
  text-align: left;
  letter-spacing: 0.4px;
}
@media screen and (max-width: 768px) {
  .event-card .info-title {
    font-size: 16px;
  }
}
.event-card .info-details {
  display: grid;
  grid-template-columns: repeat(3, auto) 1fr;
  padding-top: 8px;
}
.event-card .info-details p {
  margin-bottom: 0;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 14px;
  font-weight: 400;
  line-height: 100%;
  color: #5e5e5e;
  border-left: 1px solid #939393;
}
.event-card .info-details p:first-child {
  padding-left: 0;
  border: none;
}
@media screen and (max-width: 768px) {
  .event-card .info-details {
    grid-template-columns: auto 1fr;
  }
  .event-card .info-details p {
    padding-right: 8px;
    padding-left: 8px;
    font-size: 12px;
    text-align: left;
  }
  .event-card .info-details p:last-child {
    grid-column-end: 3;
    grid-column-start: 1;
    padding-top: 8px;
    padding-left: 0;
    text-align: left;
    border-left: none;
  }
}
@media screen and (max-width: 768px) {
  .event-card {
    grid-template-columns: auto 1fr;
    grid-template-rows: 1fr auto;
    padding-top: 16px;
    padding-right: 15.3px;
    padding-bottom: 16px;
    padding-left: 15.3px;
    background-color: #f1f1f1;
    border-bottom: none;
    border-radius: 6px;
  }
}
.events-section {
  max-width: 1080px;
  margin-inline: auto;
  padding-top: 60px;
}
.events-section__title {
  font-size: 20px;
  font-weight: 700;
  font-style: normal;
  line-height: 24px;
  color: #041655;
  letter-spacing: 0.4px;
}
@media screen and (max-width: 768px) {
  .events-section__title {
    padding-bottom: 20px;
  }
}
.events-section__note {
  display: none;
  font-size: 20px;
  font-weight: 400;
  font-style: normal;
  line-height: 142.86%;
  color: #041655;
}
@media screen and (min-width: 768px) {
  .events-section__note {
    display: none;
    max-width: 61ch;
  }
}
.events-section .filters {
  display: grid;
  grid-template-columns: repeat(3, auto) 1fr;
}
.events-section .filters .filter {
  margin-right: 15.37px;
  padding: 8px 12px;
  font-size: 12px;
  font-weight: 500;
  font-style: normal;
  line-height: 12px;
  color: #3d4950;
  letter-spacing: 0.307px;
  background: #d0d0d0;
  border-radius: 48.426px;
}
.events-section .filters .filter.active {
  color: #fff;
  background: #3d43bf;
}
.events-section .filters .filter:hover {
  cursor: pointer;
  color: #fff;
  background: #3d43bf;
}
@media screen and (max-width: 768px) {
  .events-section .filters .filter {
    margin-right: 8px;
  }
}
@media screen and (max-width: 768px) {
  .events-section .filters {
    padding-bottom: 20px;
  }
}
@media screen and (min-width: 768px) {
  .events-section .filters {
    position: absolute;
    top: 68px;
    right: 0;
  }
}
@media screen and (max-width: 768px) {
  .events-section {
    display: block;
    padding-top: 20px;
  }
}
@media screen and (min-width: 768px) {
  .events-section {
    position: relative;
  }
}
.events-list .accordion [aria-expanded=true] {
  background-color: transparent;
}
.events-list .accordion__item {
  padding-right: 0;
  padding-left: 0;
}
.events-list .accordion__item_header {
  padding-top: 0;
}
.events-list .accordion__item_title::after {
  display: none;
}
.events-list .accordion__item:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .events-list {
    margin-top: 38.7px;
  }
}
.events-page .site__header {
  z-index: 3;
}
.events-page .modal {
  z-index: 4;
  width: 100%;
  max-width: 920px;
  border-radius: 8px;
}
.events-page .modal.modal-event {
  margin: 0;
  padding: 0;
}
.events-page .modal.modal-event [data-modal-header] {
  display: grid;
  grid-template-columns: 1fr;
  padding: 30px 20px 24px;
}
.events-page .modal.modal-event [data-modal-header].hide-info .event-title {
  display: none;
}
.events-page .modal.modal-event [data-modal-header].hide-info .event-details {
  display: none;
}
@media screen and (min-width: 768px) {
  .events-page .modal.modal-event [data-modal-header] {
    padding-top: 30px;
    padding-right: 104px;
    padding-bottom: 24px;
    padding-left: 104px;
  }
}
.events-page .modal.modal-event .register-event {
  padding-bottom: 80px;
}
.events-page .modal.modal-event .event-title {
  font-size: 18px;
  font-weight: 700;
  font-style: normal;
  line-height: 22px; /* 122.222% */
  color: #000;
  letter-spacing: 0.4px;
}
.events-page .modal.modal-event .event-details {
  display: grid;
  grid-template-columns: repeat(3, auto) 1fr;
  padding-top: 8px;
}
.events-page .modal.modal-event .event-details p {
  margin-bottom: 0;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px; /* 122.222% */
  color: #979797;
  letter-spacing: 0.4px;
  border-left: 1px solid #939393;
}
.events-page .modal.modal-event .event-details p span,
.events-page .modal.modal-event .event-details p a {
  font-size: 14px;
  font-weight: 400;
  line-height: 14px; /* 122.222% */
  color: #979797;
  letter-spacing: 0.4px;
}
.events-page .modal.modal-event .event-details p:first-child {
  padding-left: 0;
  border: none;
}
.events-page .modal.modal-event .event-details .event-venue-name {
  font-weight: 700;
  text-decoration: underline;
}
.events-page .modal.modal-event .event-details .event-venue {
  color: #939393;
}
.events-page .modal.modal-event [data-modal-close] {
  position: absolute;
  top: 31px;
  right: 35.293px;
  min-width: 19.707px;
  min-height: 19.707px;
  font-size: 0;
  background: url("/assets/images/events/close-modal-icon.svg");
  background-repeat: no-repeat;
}
.events-page .modal.modal-event .modal-event__actions {
  margin-bottom: 36px;
  padding: 0 20px;
}
.events-page .modal.modal-event .modal-event__actions .actions-btn {
  cursor: pointer;
  display: grid;
  width: -webkit-fill-available;
  width: -moz-available;
  width: fill-available;
  padding: 12px 24px;
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  line-height: 22px; /* 137.5% */
  color: #fff;
  letter-spacing: 1.2px;
  background-color: #20396b;
  border-radius: 79px;
}
.events-page .modal.modal-event .modal-event__actions .actions-btn.btn-back {
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding: 0;
  font-weight: 500;
  font-style: normal;
  line-height: 22px;
  color: #824bb0;
  letter-spacing: 1.2px;
  background-color: transparent;
}
.events-page .modal.modal-event .modal-event__actions .actions-btn.btn-back::before {
  content: "<";
  display: block;
  margin-right: 5px;
}
@media screen and (min-width: 768px) {
  .events-page .modal.modal-event .modal-event__actions .actions-btn.btn-back {
    margin: 0;
  }
}
@media screen and (min-width: 768px) {
  .events-page .modal.modal-event .modal-event__actions .actions-btn {
    align-items: center;
    width: -moz-fit-content;
    width: fit-content;
    margin-top: auto;
    padding: 12px 24px;
    border-radius: 0;
  }
}
@media screen and (min-width: 768px) {
  .events-page .modal.modal-event .modal-event__actions {
    display: grid;
    grid-template-columns: auto 1fr auto;
    margin-top: 3rem;
    padding-right: 104px;
    padding-left: 104px;
  }
  .events-page .modal.modal-event .modal-event__actions .btn-next {
    grid-column-start: 3;
  }
}
.events-page .modal.modal-event .thanks-view {
  padding-right: 20px;
  padding-left: 20px;
}
.events-page .modal.modal-event .thanks-view .title,
.events-page .modal.modal-event .thanks-view .title span {
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 400;
  font-style: normal;
  line-height: 35.84px;
  color: #515151;
}
.events-page .modal.modal-event .thanks-view .legend {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #393939;
}
@media screen and (min-width: 1024px) {
  .events-page .modal.modal-event .thanks-view .legend {
    margin-bottom: 20px;
  }
}
.events-page .modal.modal-event .thanks-view .event-info__title {
  font-size: 20px;
  font-weight: 700;
  line-height: 100%;
  color: #000;
}
.events-page .modal.modal-event .thanks-view .event-info .event-date {
  display: flex;
  margin-top: 12px;
}
.events-page .modal.modal-event .thanks-view .event-info .event-date p {
  margin-bottom: 4px;
  padding-right: 9px;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  color: #979797;
}
.events-page .modal.modal-event .thanks-view .event-info .venue {
  margin-bottom: 2px;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
  color: #979797;
  text-decoration-line: underline;
}
.events-page .modal.modal-event .thanks-view .event-info .city {
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  color: #939393;
}
.events-page .modal.modal-event .thanks-view .event-info .confirmation,
.events-page .modal.modal-event .thanks-view .event-info .confirmation .user-email {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #162647;
}
@media screen and (min-width: 768px) {
  .events-page .modal.modal-event .thanks-view {
    padding-right: 104px;
    padding-left: 104px;
  }
}
@media screen and (min-width: 1024px) {
  .events-page .modal.modal-event .thanks-view {
    margin-top: 108px;
  }
}
.events-page .modal.modal-event .thanks-foot {
  margin-top: 30px;
  padding: 38px 40px;
  background-color: #f0f0f0;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}
.events-page .modal.modal-event .thanks-foot--title {
  font-size: 18px;
  font-weight: 700;
  line-height: normal;
  color: #333;
  text-align: center;
  letter-spacing: normal;
}
.events-page .modal.modal-event .thanks-foot--logo {
  max-width: 285px;
  margin: auto;
  padding: 16px 0;
}
.events-page .modal.modal-event .thanks-foot--legend {
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  line-height: 142.86%;
  color: #333;
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .events-page .modal.modal-event .thanks-foot {
    margin-top: 225px;
  }
}
.events-page .modal .form-event .form__control-input {
  width: -webkit-fill-available;
  width: -moz-available;
  width: fill-available;
}
.events-page .modal .form-event .form__control.form__control--invalid .form__control-label {
  color: #CE4646;
}
.events-page .modal .form-event .form__control.form__control--invalid .form__control-input,
.events-page .modal .form-event .form__control.form__control--invalid .form__control-select-wrapper {
  outline-color: #CE4646;
}
.events-page .modal .form-event .form__control.form__control--invalid .form__control-error {
  display: block;
}
.events-page .modal .form-event .form__control .form__control--radios {
  display: grid;
  grid-column-gap: 16px;
  grid-template-columns: auto 1fr;
  margin-top: 0.5rem;
}
.events-page .modal .form-event .form__control .form__control--radio {
  display: grid;
  grid-column-gap: 16px;
  grid-template-columns: auto 1fr;
  margin-top: 0.5rem;
}
.events-page .modal .form-event .form__control .list-terms {
  margin-top: 8px;
  margin-bottom: 8px;
  padding-left: 3rem;
}
.events-page .modal .form-event .form__control .list-terms li {
  list-style-type: disc;
}
.events-page .modal .form-event .form__control .more-info {
  padding-left: 27px;
  font-size: 12px;
  font-weight: 400;
  line-height: normal;
  color: #5e5e5e;
  letter-spacing: 0.6px;
}
.events-page .modal .form-event .form__control .more-info a {
  font-size: 12px;
  line-height: normal;
  color: #00A9E0;
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .events-page .modal .form-event .form__control {
    padding: 0;
  }
}
.events-page .modal .form-event swiper-slide {
  width: 100% !important;
  height: auto;
  background-color: white;
}
.events-page .modal .form-event swiper-slide .form__controls {
  display: grid;
  row-gap: 20px;
  padding: 0 20px 24px;
}
.events-page .modal .form-event swiper-slide .form__controls .form__control {
  max-width: calc(100vw - 40px);
  margin: 0;
}
.events-page .modal .form-event swiper-slide .form__controls .form__control .form__control-error {
  top: 91%;
  margin: 0;
  font-size: 11px;
}
@media screen and (min-width: 1024px) {
  .events-page .modal .form-event swiper-slide .form__controls .form__control .form__control-error {
    top: 85%;
  }
}
.events-page .modal .form-event swiper-slide .form__controls .form__control-input {
  height: 32px;
  max-height: 48px;
  padding: 8px;
  background: #f4f4f4;
  border: 0.5px solid #dbdbdb;
  border-radius: 4px;
  outline: 0;
}
.events-page .modal .form-event swiper-slide .form__controls .form__control-input::-moz-placeholder {
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  line-height: 24px; /* 150% */
  color: #939496;
  letter-spacing: 0.4px;
}
.events-page .modal .form-event swiper-slide .form__controls .form__control-input::placeholder {
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  line-height: 24px; /* 150% */
  color: #939496;
  letter-spacing: 0.4px;
}
.events-page .modal .form-event swiper-slide .form__controls .form__control-select-wrapper {
  outline: 0;
}
.events-page .modal .form-event swiper-slide .form__controls .form__control-select-wrapper .nice-select {
  box-sizing: border-box;
  max-width: 100%;
  height: 48px;
  max-height: 48px;
  padding: 8px;
  background: #f4f4f4;
  border: 0.5px solid #dbdbdb;
  border-radius: 4px;
}
.events-page .modal .form-event swiper-slide .form__controls .form__control-select-wrapper .nice-select::after {
  top: 0;
  bottom: 0;
  width: 13px;
  height: 13px;
  margin-block: auto;
  border-right-color: #707070;
  border-bottom-color: #707070;
}
.events-page .modal .form-event swiper-slide .form__controls .form__control-select-wrapper .nice-select .current {
  overflow: hidden;
  display: inline-block;
  width: 90%;
  font-size: 16px;
  color: #939496;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.events-page .modal .form-event swiper-slide .form__controls .form__control-select-wrapper .nice-select .nice-select-dropdown {
  top: -5px;
  width: 100%;
  border: 0.5px solid #dedede;
  border-radius: 8px;
  box-shadow: 0 2px 31px 0 rgba(0, 0, 0, 0.06), -2px 2px 4px 0 rgba(0, 0, 0, 0.12);
}
.events-page .modal .form-event swiper-slide .form__controls .form__control-select-wrapper .nice-select .option {
  padding-block: 16px;
  font-size: 16px;
  line-height: 24px;
  color: #505050;
  text-wrap: wrap;
  letter-spacing: 0.4px;
  border-bottom: 0.5px solid #A4A4A4;
}
.events-page .modal .form-event swiper-slide .form__controls .form__control-select-wrapper .nice-select .option:last-child {
  padding-bottom: 8px;
  border-bottom: none;
}
.events-page .modal .form-event swiper-slide .form__controls .form__control-select-wrapper .nice-select .option.disabled {
  padding-block: 12px;
  font-weight: 400;
  color: #939496;
  background-color: transparent;
}
.events-page .modal .form-event swiper-slide .form__controls .form__control-select-wrapper #specialty + .nice-select .nice-select-dropdown .list {
  max-height: 135px;
}
@media screen and (min-width: 1024px) {
  .events-page .modal .form-event swiper-slide .form__controls .form__control-select-wrapper #specialty + .nice-select .nice-select-dropdown .list {
    max-height: 180px;
  }
}
.events-page .modal .form-event swiper-slide .form__controls .form__control.valid .form__control-select-wrapper .nice-select .current {
  color: #000;
}
.events-page .modal .form-event swiper-slide .form__controls select {
  height: 32px;
  max-height: 48px;
  padding: 0;
  font-size: 16px;
}
.events-page .modal .form-event swiper-slide .form__controls legend {
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  line-height: 20px;
  color: #272727;
  letter-spacing: 0.4px;
}
.events-page .modal .form-event swiper-slide .form__controls label {
  font-size: 12px;
  font-weight: 400;
  line-height: normal;
  color: #272727;
  letter-spacing: 0.6px;
}
.events-page .modal .form-event swiper-slide .form__controls label[for=confirmation] {
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .events-page .modal .form-event swiper-slide .form__controls {
    padding-right: 104px;
    padding-left: 104px;
  }
}
.events-page .modal .form-event swiper-slide.view-2 .form__controls .form__control .form__control-error {
  margin-top: 3px;
}
@media screen and (min-width: 1024px) {
  .events-page .modal .form-event swiper-slide.view-2 .form__controls .form__control .form__control-error {
    margin-top: 5px;
  }
}
.events-page .modal .form-event swiper-slide.view-2 .form__controls > .form__control:last-child .form__control-error {
  margin-top: 8px;
}
@media screen and (min-width: 768px) {
  .events-page .modal .form-event swiper-slide.view-2 .form__controls > .form__control:last-child .form__control-error {
    margin-top: 3px;
  }
}
@media screen and (min-width: 1024px) {
  .events-page .modal .form-event swiper-slide.view-2 .form__controls > .form__control:last-child .form__control-error {
    margin-top: 5px;
  }
}
.events-page .modal .form-event .list-terms li {
  font-size: 12px;
  font-weight: 400;
  font-style: normal;
  line-height: normal;
  color: #5e5e5e;
  letter-spacing: 0.6px;
}
.events-page .modal .form-event .form__control--legend {
  margin: 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  color: #272727;
  letter-spacing: 0.4px;
}
.events-page .modal .form-event .form__controls--selects {
  display: grid;
  grid-row-gap: 16px;
  grid-template-columns: 1fr;
  margin-top: 0;
}
.events-page .modal .form-event .form__controls--selects .form__control label {
  margin-bottom: 16px;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #272727;
  letter-spacing: 0.4px;
}
.events-page .modal .form-event .form__controls--checkbox {
  display: grid;
  grid-row-gap: 20px;
  grid-template-columns: 1fr;
  margin-top: 4px;
}
@media screen and (min-width: 768px) {
  .events-page .modal .form-event .form__controls--checkbox {
    margin-bottom: 4px;
  }
  .events-page .modal .form-event .form__controls--checkbox .form__control:first-child {
    grid-row-start: 2;
  }
}
.events-page .modal .form-event .form__control--checkbox {
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: 12px;
  margin-top: 12px;
}
@media screen and (min-width: 768px) {
  .events-page .modal .form-event .form__control--checkbox {
    grid-template-columns: auto 1fr;
    -moz-column-gap: 4rem;
         column-gap: 4rem;
  }
}
.events-page .modal .form-event .form__control--checkbox-row {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 12px;
  margin-top: 12px;
}
.events-page .modal .form-event .checkbox {
  display: flex;
  gap: 10px;
}
.events-page .modal .form-event .checkbox input[type=checkbox] {
  width: 16px;
  height: 16px;
  border: 1px solid #62708e;
  border-radius: 2px;
}
.events-page .modal .form-event .checkbox input[type=checkbox]::after {
  content: "";
  position: absolute;
  display: none;
}
.events-page .modal .form-event .checkbox input[type=checkbox]:checked {
  background-color: #fff;
}
.events-page .modal .form-event .checkbox input[type=checkbox]:checked::after {
  top: 0;
  transform: rotate(45deg);
  display: block;
  width: 5px;
  height: 10px;
  border: solid #62708e;
  border-width: 0 2px 2px 0;
}
.events-page .modal .form-event .radio {
  display: flex;
  gap: 10px;
}
.events-page .modal .form-event .radio input[type=radio] {
  width: 16px;
  height: 16px;
  border: 1px solid #62708e;
  border-radius: 50%;
}
@media screen and (min-width: 768px) {
  .events-page .modal .modal__wrapper {
    padding-right: 0;
    padding-left: 0;
  }
}
.events-page .accordion__item {
  border-radius: 10px;
}
.events-page .accordion__item .expand-arrow-open {
  display: none;
}
.events-page .accordion__item .accordion__item_content .event-card__details {
  padding-left: 4px;
}
.events-page .accordion__item[aria-expanded=true] {
  background-color: #f1f1f1;
  border: 0.75px solid #939393;
  border-radius: 6px;
  box-shadow: 0 2px 31px 0 rgba(0, 0, 0, 0.06), -2px 2px 4px 0 rgba(0, 0, 0, 0.12);
}
.events-page .accordion__item[aria-expanded=true] .expand-arrow {
  display: none;
}
.events-page .accordion__item[aria-expanded=true] .accordion__item_header {
  position: relative;
}
.events-page .accordion__item[aria-expanded=true] .accordion__item_header::after {
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 14.342px;
  opacity: 0.3;
  background: linear-gradient(180deg, #8c8c8c -3%, rgba(238, 238, 238, 0) 47.67%);
}
@media screen and (min-width: 769px) {
  .events-page .accordion__item[aria-expanded=true] .accordion__item_header .event-card {
    border-bottom: none;
  }
}
.events-page .accordion__item[aria-expanded=true] .expand-arrow-open {
  display: block;
}
@media screen and (min-width: 768px) {
  .events-page .accordion__item[aria-expanded=true] {
    background-color: #e3f9ff;
    border: none;
    border-radius: 0;
  }
  .events-page .accordion__item[aria-expanded=true] .event-card {
    background-color: #e3f9ff;
  }
  .events-page .accordion__item[aria-expanded=true] .accordion__item_header {
    background-color: transparent;
  }
}
.events-page .accordion__item swiper-container {
  --swiper-theme-color: #767676;
  --swiper-pagination-color: #5c5c5c;
  --swiper-pagination-bullet-inactive-color: #ccc;
  --swiper-navigation-size: 15.63px;
  --swiper-pagination-bullet-inactive-opacity: 1;
}
.events-page .accordion__item swiper-container::part(button-prev) {
  transform: rotate(-180deg);
}
.events-page .accordion__item swiper-container::part(button-prev), .events-page .accordion__item swiper-container::part(button-next) {
  top: 30%;
}
.events-page .accordion__item swiper-container::part(button-prev)::after, .events-page .accordion__item swiper-container::part(button-next)::after {
  content: url("/assets/images/events/arrow-swiper.svg");
  font-size: 0;
}
@media screen and (min-width: 768px) {
  .events-page .accordion__item swiper-container::part(button-prev), .events-page .accordion__item swiper-container::part(button-next) {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .events-page .accordion__item swiper-container swiper-slide:first-child {
    margin-right: 24px;
  }
}
.events-page .job-code {
  margin-bottom: 20px;
  font-size: 12.318px;
  font-weight: 300;
  line-height: 15.952px;
  color: #383838;
  letter-spacing: -0.062px;
}
@media screen and (min-width: 1150px) {
  .events-page .job-code-wrapper {
    max-width: 1080px;
  }
}
@media screen and (min-width: 1024px) {
  .events-page .job-code {
    margin-top: 4px;
    margin-bottom: 16.45px;
  }
}
#fancybox-register-event-modal .fancybox__slide {
  padding-inline: 2px;
}